fb_try_mode
Prev | Frame Buffer Video Mode Database | Next

## Name

fb_try_mode — test a video mode

## Synopsis

`int fb_try_mode (` | struct fb_var_screeninfo * | var,
| struct fb_info * | info,
| const struct fb_videomode * | mode,
| unsigned int | bpp`)`;

## Arguments

`var`

  frame buffer user defined part of display

`info`

  frame buffer info structure

`mode`

  frame buffer video mode structure

`bpp`

  color depth in bits per pixel

## Description

Tries a video mode to test it's validity for device `info`.

Returns 1 on success.

Prev | Up | Next
Frame Buffer Video Mode Database | Home | fb_delete_videomode